{
  "name": "hc-app",
  "version": "0.0.1",
  "devDependencies": {
    "@eslint/compat": "^1.2.7",
    "@eslint/js": "^9.21.0",
    "@sveltejs/adapter-node": "^5.2.12",
    "@sveltejs/kit": "^2.18.0",
    "@sveltejs/vite-plugin-svelte": "^5.0.3",
    "@tailwindcss/forms": "^0.5.10",
    "@tailwindcss/typography": "^0.5.16",
    "@tailwindcss/vite": "^4.0.11",
    "@types/cron": "^2.4.3",
    "@types/fuzzy-search": "^2.1.5",
    "bun-types": "^1.2.4",
    "daisyui": "^5.0.0",
    "eslint": "^9.21.0",
    "eslint-config-prettier": "^10.0.2",
    "eslint-plugin-svelte": "^3.0.3",
    "fuzzy-search": "^3.2.1",
    "globals": "^16.0.0",
    "prettier": "^3.5.3",
    "prettier-plugin-svelte": "^3.3.3",
    "prettier-plugin-tailwindcss": "^0.6.11",
    "svelte": "^5.22.5",
    "svelte-check": "^4.1.5",
    "tailwindcss": "^4.0.11",
    "typescript": "^5.8.2",
    "typescript-eslint": "^8.26.0",
    "vite": "^6.2.0"
  },
  "private": true,
  "scripts": {
    "dev": "vite dev --host",
    "build": "vite build",
    "preview": "vite preview",
    "prepare": "svelte-kit sync || echo ''",
    "check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
    "check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
    "format": "prettier --write .",
    "lint": "prettier --check . && eslint ."
  },
  "type": "module",
  "dependencies": {
    "cron": "^4.1.0"
  }
}
